Slackware Linux 15.0 / 当前 seamonkey 漏洞 (SSA:2022-192-01)

high Nessus 插件 ID 162995

简介

远程 Slackware Linux 主机缺少 seamonkey 的安全更新。

描述

远程主机上安装的 seamonkey 版本低于 2.53.13。因此,该主机受到 SSA:2022-192-01 公告中提及的多个漏洞的影响。

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

升级受影响的 seamonkey 程序包。

插件详情

严重性: High

ID: 162995

文件名: Slackware_SSA_2022-192-01.nasl

版本: 1.2

类型: local

发布时间: 2022/7/11

最近更新时间: 2022/7/11

漏洞信息

CPE: cpe:2.3:o:slackware:slackware_linux:*:*:*:*:*:*:*:*, p-cpe:2.3:a:slackware:slackware_linux:seamonkey:*:*:*:*:*:*:*, cpe:2.3:o:slackware:slackware_linux:15.0:*:*:*:*:*:*:*

必需的 KB 项: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

易利用性: No known exploits are available